body{
    color: #000 !important;
    overflow-x: hidden;
}

.my-submit-btn{
    background-color: white !important;
    border: 2px solid hsl(211, 75%, 35%) !important;
    border-radius: 0% !important;
    box-shadow: 0px 0px 0px 2px hsl(0, 0%, 100%) !important;
    color: hsl(211, 75%, 35%) !important;
}
.my-submit-btn:hover, .my-submit-btn:focus{
    background-color: hsl(211, 75%, 35%) !important;
    border: 2px solid #fbad18 !important;
    box-shadow: 0px 0px 2px 3px white;

    border-radius: 0% !important;
    color: white !important;
}
.logo-image{
    width: 80px;
    margin: 0;
    position: absolute;
    left : 10;
    margin-bottom: -15px;
    margin-top: -15px;
}
@media (max-width: 767px) {
    .logo-image{
        width: 80px;
        margin: 0;
        position: relative;
        margin-bottom: -15px;
        margin-top: -15px;
    }
}
/* nav *{
    transition: ease-out all 1s;
	transition: ease all 1s; 
} */
.navbar{
    border-bottom: 1px solid #f0f0f0;
    background-color: white !important;
}
.nav-link:hover{
    /* box-shadow: 0px 2px 0px 0px blue; */
    animation: nav-border .3s ease-in-out both;
}
.navlink.active{
    color: black !important;
}



/* width */
::-webkit-scrollbar {
    width: 7px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
      background: transparent;
    /* background: hsla(211, 75%, 80%); */
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: hsla(211, 75%, 35%);
    border-radius: 7px; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: hsl(211, 75%, 25%);
  }


/* section-image */

.carousel-item>img{
    height: 95vh !important;
}
/* .carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: 0.6s ease-in-out left;
    -moz-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
} */


/* section-about-us */
.about-us-header,.process-header ,.service-header, .our-team-header, .testinomials-header, .contact-us-header,.we-work-with-header{
    margin: 100px 0 !important;
}
@media (max-width: 567px) {
    .about-us-header,.process-header ,.service-header, .our-team-header, .testinomials-header, .contact-us-header,.we-work-with-header{
        margin: 50px 0 !important;
    }
}
#section-about-us, #section-process, #section-services, #section-testimonials, #section-contact-us{
    margin-top:10px;
}
.about-us-header>h2,.process-header>h2 ,.service-header>h2, .testinomials-header>h2, .contact-us-header>h2{
    font-weight: bold;
}
.about-us-left{
    text-align: justify;
}
.about-us-btn{
    box-shadow: 0px 1px 0px 0px black, 0px -1px 0px 0px black;
    
    border-radius: 0 !important;
}
.about-us-btn:hover, .about-us-btn:focus{
    box-shadow: 0px 0px 5px 2px black !important;
    background-color: rgba(0, 0, 255, 0.2) !important;
}
.about-us-right{

}
.about-us-img{
    height: 500px;
    width: 80%;
    margin: 0 auto;
    background-color: aquamarine;
}

/* section process */
.process-heading{
    margin: 100px 0px !important;
}
.process-grid {
    display: grid;
    grid-template-columns: repeat(1fr);
    grid-template-rows: repeat(1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin: 70px 0;
}
.process-grid>div>.process-title{
    text-align: center;
    font-size: larger;
}
.process-grid>div>.process-description{
    text-align: center;
    font-size: medium;
}
.process-grid>.process-grid-1 { 
    grid-area: 1 / 1 / 2 / 2;
    padding:    10px 10px 10px 10px;
}
.process-grid>.process-grid-2 { 
    grid-area: 1 / 2 / 2 / 3;
    padding:    10px 10px 10px 10px;
}
.process-grid>.process-grid-3 { 
    grid-area: 1 / 3 / 2 / 4;
    padding:    10px 10px 10px 10px;
}
.process-grid>.process-grid-4 { 
    grid-area: 1 / 4 / 2 / 5;
    padding:    10px 10px 10px 10px;
}
.process-grid>.process-grid-5 { 
    grid-area: 1 / 5 / 2 / 6;
    padding:    10px 10px 10px 10px;
}
.process-grid>div>.process-image {
    height: 150px;
    width: 150px;
    margin: 0 auto;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background-color: hsl(211, 75%, 35%);
}

@media (max-width: 992px) {
    .process-grid {
        display: grid;
        grid-template-columns: repeat(1fr);
        grid-template-rows: repeat(1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }
    .process-grid>.process-grid-1 { 
        grid-area: 1 / 1 / 2 / 3;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-2 { 
        grid-area: 1 / 3 / 2 / 5;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-3 { 
        grid-area: 1 / 5 / 2 / 7;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-4 { 
        grid-area: 2 / 2 / 3 / 4;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-5 { 
        grid-area: 2 / 4 / 3 / 6;
        padding:    10px 10px 10px 10px;
    }
    
}
@media (max-width: 767px) {
    .process-grid {
        display: grid;
        grid-template-columns: repeat(1fr);
        grid-template-rows: repeat(1fr);
        grid-column-gap: 1px;
        grid-row-gap: 0px;
    }
    .process-grid>.process-grid-1 { 
        grid-area: 1 / 1 / 2 / 3;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-2 { 
        grid-area: 1 / 3 / 2 / 5;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-3 { 
        grid-area: 2 / 1 / 3 / 3;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-4 { 
        grid-area: 2 / 3 / 3 / 5;
        padding:    10px 10px 10px 10px;
    }
    .process-grid>.process-grid-5 { 
        grid-area: 3 / 2 / 4 / 4;
        padding:    10px 10px 10px 10px;
    }
}




/* section-services */
/* 
.service-grid {
    display: grid;
    grid-template-columns: repeat(1fr);
    grid-template-rows: repeat(1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin: 70px 0;
}
.service-grid>.service-grid-1 { 
    grid-area: 1 / 1 / 2 / 2;
    padding: 10px 10px 10px 10px;
    display: flex;
    justify-content: center;
}
.service-grid>.service-grid-2 { 
    grid-area: 1 / 2 / 2 / 3;
    padding: 10px 10px 10px 10px;
    display: flex;
    justify-content: center;
    
}
.service-grid>.service-grid-3 { 
    grid-area: 1 / 3 / 2 / 4;
    padding: 10px 10px 10px 10px;
    display: flex;
    justify-content: center;
}
.services-list{
    line-height: 2;
}
.services-list>li{
    font-size: 1.3rem;
}
@media (max-width: 1200px) {
    .service-grid {
        display: grid;
        grid-template-columns: repeat(1fr);
        grid-template-rows: repeat(1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        margin: 90px 0;
    }
    .service-grid>.service-grid-1 { 
        grid-area: 1 / 1 / 2 / 3;
        padding: 10px 10px 10px 10px;
    }
    .service-grid>.service-grid-2 { 
        grid-area: 1 / 3 / 2 / 5;
        padding: 10px 10px 10px 10px;
    }
    .service-grid>.service-grid-3 { 
        grid-area: 2 / 2 / 3 / 4;
        padding: 10px 10px 10px 10px;
    }
}
@media (max-width: 767px) {
    .service-grid {
        display: grid;
        grid-template-columns: repeat(1fr);
        grid-template-rows: repeat(1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        margin: 90px 0;
    }
    .service-grid>.service-grid-1 { 
        grid-area: 1 / 1 / 2 / 2;
        padding: 10px 10px 10px 10px;
    }
    .service-grid>.service-grid-2 { 
        grid-area: 2 / 1 / 2 / 2;
        padding: 10px 10px 10px 10px;
    }
    .service-grid>.service-grid-3 { 
        grid-area: 3 / 1 / 4 / 2;
        padding: 10px 10px 10px 10px;
    }
}
 */

 .service-grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin: 0px;
}
.service-grid>.service-grid-1 { 
    grid-area: 1 / 1 / 2 / 2;
    padding: 0px;
    display: flex;
    width: 100%;
    justify-content: center;
}
.service-grid>.service-grid-2 { 
    grid-area: 1 / 2 / 2 / 3;
    padding: 0px;
    display: flex;
    justify-content: center;
    
}
.service-grid>.service-grid-3 { 
    grid-area: 1 / 3 / 2 / 4;
    padding: 0px;
    display: flex;
    justify-content: center;
}
.service-grid>.service-grid-4 { 
    grid-area: 1 / 4 / 2 / 5;
    padding: 0px;
    display: flex;
    justify-content: center;
}
.services-list{
    line-height: 2;
    list-style: none;

}
  
  ul li::before {
    
  }
.services-list>li{
    font-size: 1.3rem;  
}
.services-list>li::before{
    content: "\2022";
    color: #fbad18;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
}
@media (max-width: 992px) {
    .service-grid {
        display: grid;
        grid-template-columns: repeat(1fr);
        grid-template-rows: repeat(1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        margin: 90px 0;
    }
    .service-grid>.service-grid-1 { 
        grid-area: 1 / 1 / 2 / 3;
        padding: 0px;
    }
    .service-grid>.service-grid-2 { 
        grid-area: 1 / 3 / 2 / 5;
        padding: 0px;
    }
    .service-grid>.service-grid-3 { 
        grid-area: 2 / 1 / 3 / 3;
        padding: 0px;
    }
    .service-grid>.service-grid-4 { 
        grid-area: 2 / 3 / 3 / 5;
        padding: 0px;
    }
}
@media (max-width: 500px) {
    .service-grid {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        grid-template-rows: repeat(1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        margin: 0px;
    }
    .service-grid>.service-grid-1 { 
        grid-area: 1 / 1 / 2 / 2;
        padding: 0px;
    }
    .service-grid>.service-grid-2 { 
        grid-area: 2 / 1 / 2 / 2;
        padding: 0px;
    }
    .service-grid>.service-grid-3 { 
        grid-area: 3 / 1 / 4 / 2;
        padding: 0px;
    }
    .service-grid>.service-grid-4 { 
        grid-area: 4 / 1 / 5 / 2;
        padding: 0px;
    }
}
.flip {
    position: relative;
    display: inline-block;
    margin: 0;
    background-color: white;
    width: 100%;
}
.flip > .front,
.flip > .back {
    display: block;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition-duration: 0.7s;
    transition-property: transform, opacity;
    
    color: hsl(211, 75%, 35%);
    width: inherit;
    background-size: cover !important;
    background-position: center !important;
    height: 400px;
    padding: 1em 2em;
    background: white;
}
.flip > .front {
    transform: rotateY(0deg);
    color: white;
    border: 1px solid white;
}
.flip > .back {
    position: absolute;
    opacity: 0;
    top: 0px;
    left: 0px;
    width: 100%;
    border: 1px solid hsl(211, 75%, 10%);
    height: 100%;
    transform: rotateY(-180deg);
}
.flip:hover > .front {
    transform: rotateY(180deg);
}
.flip:hover > .back {
    opacity: 1;
    transform: rotateY(0deg);
}
.flip.flip-vertical > .back { transform: rotateX(-180deg); } .flip.flip-vertical:hover > .front { transform: rotateX(180deg); } .flip.flip-vertical:hover > .back { transform: rotateX(0deg); } 

.flip > .front p,
.flip > .back p {
    font-size: 0.9125rem;
    line-height: 160%;
    color: #999;
}

/* 
.flip {
    position: relative;
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 1em;
    width: 300px;
}
.flip > .front,
.flip > .back {
    display: block;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition-duration: 0.7s;
    transition-property: transform, opacity;
    border: 2px solid hsl(211, 75%, 35%);
    color: hsl(211, 75%, 35%);
    width: inherit;
    background-size: cover !important;
    background-position: center !important;
    height: 400px;
    padding: 1em 2em;
    background: white;
    border-radius: 10px;
}
.flip > .front {
    transform: rotateY(0deg);
    color: white;
}
.flip > .back {
    position: absolute;
    opacity: 0;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transform: rotateY(-180deg);
}
.flip:hover > .front {
    transform: rotateY(180deg);
}
.flip:hover > .back {
    opacity: 1;
    transform: rotateY(0deg);
}
//  .flip.flip-vertical > .back { transform: rotateX(-180deg); } .flip.flip-vertical:hover > .front { transform: rotateX(180deg); } .flip.flip-vertical:hover > .back { transform: rotateX(0deg); } 

.flip > .front p,
.flip > .back p {
    font-size: 0.9125rem;
    line-height: 160%;
    color: #999;
}

.text-shadow {
    text-shadow: 1px 1px rgba(0, 0, 0, 0.04), 2px 2px rgba(0, 0, 0, 0.04), 3px 3px rgba(0, 0, 0, 0.04), 4px 4px rgba(0, 0, 0, 0.04), 0.125rem 0.125rem rgba(0, 0, 0, 0.04), 6px 6px rgba(0, 0, 0, 0.04), 7px 7px rgba(0, 0, 0, 0.04), 8px 8px rgba(0, 0, 0, 0.04), 9px 9px rgba(0, 0, 0, 0.04), 0.3125rem 0.3125rem rgba(0, 0, 0, 0.04), 11px 11px rgba(0, 0, 0, 0.04), 12px 12px rgba(0, 0, 0, 0.04), 13px 13px rgba(0, 0, 0, 0.04), 14px 14px rgba(0, 0, 0, 0.04), 0.625rem 0.625rem rgba(0, 0, 0, 0.04), 16px 16px rgba(0, 0, 0, 0.04), 17px 17px rgba(0, 0, 0, 0.04), 18px 18px rgba(0, 0, 0, 0.04), 19px 19px rgba(0, 0, 0, 0.04), 1.25rem 1.25rem rgba(0, 0, 0, 0.04);
} */



/* section-testimonial */

#section-testimonials{
    background-color: hsl(211, 75%, 35%);
    color: white;
}

#testimonials {
    background: linear-gradient(112deg, #fbad18 50%, hsl(39, 97%, 80%) 50%);
    margin: auto;
    border-radius: 20px 20px 20px 20px;
}
.testimonials-carousel.carousel{
    height: clamp(420px,420px,420px)
}

.testimonials-carousel.carousel-caption {
    position: initial;
    z-index: 10;
    padding: 5rem 8rem;
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    line-height: 2rem
}

@media(max-width:767px) {
    .testimonials-carousel.carousel-caption {
        position: initial;
        z-index: 10;
        padding: 3rem 2rem;
        color: rgb(0, 0, 0);
        text-align: center;
        font-size: 0.7rem;
        font-style: italic;
        font-weight: bold;
        line-height: 1.5rem
    }
}

.testimonials-carousel.carousel-caption img {
    width: 150px;
    height: 150px;
    border-radius: 5rem;
    margin: 5px auto;
}

@media(max-width:767px) {
    .testimonials-carousel.carousel-caption img {
        width: 150px;
        height: 150px;
        margin: 5px auto;
        border-radius: 4rem;
        margin-top: 1rem
    }
}

#image-caption {
    font-style: normal;
    font-size: 1rem;
    margin: 0px auto;
}

@media(max-width:767px) {
    #image-caption {
        font-style: normal;
        font-size: 0.6rem;
        margin: 0px auto;
    }
}

i.testimonials-carousel {
    background-color: transparent;
    padding: 1.4rem
}

@media(max-width:767px) {
    i.testimonials-carousel {
        padding: 0.8rem
    }
}

.testimonials-carousel.carousel-control-prev {
    justify-content: flex-start
}

.testimonials-carousel.carousel-control-next {
    justify-content: flex-end
}

.testimonials-carousel.carousel-control-prev,
.testimonials-carousel.carousel-control-next {
    transition: none;
    opacity: unset
}

/* section-contact-us */
.contact-us-right{
    background-color: hsl(211, 75%, 35%);
    padding: 50px 80px !important;
    color: white;
}
.contact-us-form{
    padding: 30px;
    border: 1px solid white;
    border-radius: 15px;
}
.contact-us-left{
    padding: 0px !important;
    text-align: justify;
}

/* footer *//* 
.fab.fa-instagram {
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
    font-size: 30px;
  } */

#section-footer{
    margin-top: 10px;
    color: white;
    height: 300px;
    background-color: hsl(211, 75%, 35%);
}
.fab.fa-linkedin{
    font-size: 30px;
    cursor: pointer;
}
.fas.fa-envelope-square{
    font-size: 30px;
    cursor: pointer;
}

.fab.fa-linkedin:hover, .fas.fa-envelope-square:hover{
    color: rgba(255,255,255, .7)
}










/* aboutus.html */

.our-team-container-1{
    border: 1px solid hsl(211, 75%, 35%) !important;
    border-radius: 0 50px 0 50px;
}
.our-team-container-2{
    border: 1px solid hsl(211, 75%, 35%) !important;
    border-radius: 50px 0px 50px 0px;
}
.about-us__right-image{
    margin:0px auto;
}
.about-us__left-image{
    margin: 0px auto;
}
@media(max-width: 767px) {
    .about-us__right-image{
        margin: 10px auto !important;
        width: 100%;
    }
    .about-us__left-image{
        margin: 10px auto !important;
        width: 100%;
    }
    .about-us__container>div{
        margin: 2px;
        padding: 16px !important;
    }
}

#processScrollspy>ul.nav-pills {
    top: 70px;
    position: sticky;
}
.about-us__process-container>nav{
    padding: 15px 0px;
    background-color: hsl(211, 75%, 35%);
}
.about-us__process-item{
    height: max(80vh, 500px);
    margin-top: 50px;
    padding-top: 57px;
}
@media (max-width: 767px) {
    .about-us__process-item{
        height: max(80vh, 500px);
        margin: 0;  
        padding-top: 10px;
    }
    .about-us__process-item>h3{
        background-color: #fbad18;
        color: white;
        font-weight: bold;
        padding: 30px !important;
    }
}

.about-us__process-item>h3{
    background-color: #fbad18;
    color: white;
    padding: 50px;
    font-weight: bold;
}
#processScrollspy{
    margin-top: max(8vh, 107px);
}
.about-us__process-link>a{
    padding: 20px;
    text-align: center;
    font-size: 1.5rem;
    margin: 0px !important;
    color: white;
}
.about-us__process-link>a.active{
    padding: 15px;
    background-color: #fbad18 !important;
    color: white;
    border-radius: 0;
}
.about-us__process-link>a:hover{
    animation: process-link-hover .3s ease-in-out both !important;
}

.about-us__work-with.border-dashed{
    border-right: 5px dashed #fbad18;
}
.about-us__work-with>img{
    height: 200px;
    width: 200px;
}

@media (max-width: 767px) {
    .about-us__work-with>img{
        height: 150px;
        width: 150px;
    }
}

@media (max-width: 576px) {
    .about-us__work-with>h4{
        margin-top: 15px;
    }
    .about-us__work-with>img{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    
    .about-us__work-with.border-dashed{
        border: 0px;
        border-bottom: 5px dashed #fbad18;
    }
}
